MU(VIEW)

NAME
mu view- display an e-mail message file

SYNOPSIS
mu view [options] <file> [<files>]

DESCRIPTION
view is the mu sub-command for displaying an e-mail message file. It works on message files and does not require the message to be indexed in the database. The command shows some common headers (From:, To:, Cc:, Bcc:, Subject: and Date:), the list of attachments and the plain-text body of the message (if any).

OPTIONS

--summary
    instead of displaying the full message, output a summary based upon the first lines of the message. --terminate terminate messaages with a \f (form-feed) characters when displaying them. This is useful when you want to further process them.

BUGS
Please report bugs if you find them: http://code.google.com/p/mu0/issues/list

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1) mu-index(1)